Bug 5499 - Installer incorrectly detects Tomcat I as dual processor
Summary: Installer incorrectly detects Tomcat I as dual processor
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer   
(Show other bugs)
Version: 6.1
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Jay Turner
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-10-04 18:11 UTC by Jason Cooper
Modified: 2015-01-07 23:38 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-12-06 15:31:38 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jason Cooper 1999-10-04 18:11:55 UTC
Similiar to the bug in the 6.0 installer. Tomcat I single
proc board (only one socket) is detected as SMP motherboard
during upgrade. SMP kernel is installed and booted as
default.

Interesting note: I was not affected by the 6.0 installer
bug on a clean install. I had, however, recently flashed the
BIOS on the motherboard to the latest version from Tyan.
Maybe this is BIOS revision dependent?

Comment 1 Alan Cox 1999-10-15 20:14:59 UTC
This is a known BIOS bug. The tomcat tends to have SMP tables in it
when its not an SMP box

Comment 2 Jay Turner 1999-12-06 15:31:59 UTC
This is out of out hands to take care of as the motherboard is providing the
installer with incorrect information.


Note You need to log in before you can comment on or make changes to this bug.